Commit 1d73bee6 authored by Andre Freyssinet's avatar Andre Freyssinet
Browse files

Overrides maven-assembly-plugin.version from OW2 (org.ow2:ow2:1.5).

parent fd90bd47
......@@ -13,6 +13,7 @@
<parent>
<groupId>org.ow2</groupId>
<artifactId>ow2</artifactId>
<!-- /!\ Be careful to change ow2.version properties -->
<version>1.5</version>
</parent>
......@@ -208,7 +209,7 @@
<!-- joram protocol -->
<joram.protocol>59</joram.protocol>
<!-- dependencies versions -->
<ow2.version>1.3</ow2.version>
<ow2.version>1.5</ow2.version>
<mail.version>1.4.1</mail.version>
<monolog.version>5.2.0</monolog.version>
<jcup.version>5.3.1</jcup.version>
......@@ -217,6 +218,7 @@
<ow2-jta-1.1-spec.version>1.0.13</ow2-jta-1.1-spec.version>
<osgi.compendium.version>5.0.0</osgi.compendium.version>
<org.osgi.core.version>6.0.0</org.osgi.core.version>
<!-- /!\ Be careful, we may need 1.1-osgi version from fusesource (see assembly pom.xml) -->
<activation.version>1.1.1</activation.version>
<commons-dbcp.version>1.2.2</commons-dbcp.version>
<mysql-connector-java.version>5.1.6</mysql-connector-java.version>
......@@ -230,6 +232,7 @@
<felix.gogo.shell.version>1.1.2</felix.gogo.shell.version>
<maven.bundle.plugin.version>4.0.0</maven.bundle.plugin.version>
<maven-assembly-plugin.version>3.3.0</maven-assembly-plugin.version>
<!-- Definitions inherited from org.ow2:ow2:1.5
<maven-assembly-plugin.version>2.3</maven-assembly-plugin.version>
<maven-gpg-plugin.version>1.4</maven-gpg-plugin.version>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment